------------------------------------------------------------------------
r24 | chexsum | 2008-09-10 13:58:34 +0000 (Wed, 10 Sep 2008) | 1 line
Changed paths:
   A /tags/v0.6 (from /trunk:23)

Tagging as v0.6.
------------------------------------------------------------------------
r22 | chexsum | 2008-09-10 13:25:33 +0000 (Wed, 10 Sep 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/KillingSpree.lua
   M /trunk/KillingSpree.toc
   M /trunk/embeds.xml
   M /trunk/libs

Updated LibFeedback
------------------------------------------------------------------------
r21 | chexsum | 2008-08-31 06:23:05 +0000 (Sun, 31 Aug 2008) | 1 line
Changed paths:
   M /trunk/KillingSpree.lua

Fixed slain by tooltip
------------------------------------------------------------------------
r20 | chexsum | 2008-08-31 06:14:38 +0000 (Sun, 31 Aug 2008) | 1 line
Changed paths:
   M /trunk/KillingSpree.lua

Fixed a couple of errors
------------------------------------------------------------------------
r19 | chexsum | 2008-08-31 06:04:04 +0000 (Sun, 31 Aug 2008) | 1 line
Changed paths:
   M /trunk/KillingSpree.lua

Fixed options
------------------------------------------------------------------------
r18 | chexsum | 2008-08-31 05:55:50 +0000 (Sun, 31 Aug 2008) | 2 lines
Changed paths:
   M /trunk/KillingSpree.lua

Readded overall timer setting
Added death/zone reset options
------------------------------------------------------------------------
r16 | chexsum | 2008-08-30 04:05:31 +0000 (Sat, 30 Aug 2008) | 1 line
Changed paths:
   M /trunk/libs


------------------------------------------------------------------------
r15 | chexsum | 2008-08-30 04:03:17 +0000 (Sat, 30 Aug 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/libs


------------------------------------------------------------------------
r13 | chexsum | 2008-08-30 02:19:02 +0000 (Sat, 30 Aug 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/libs


------------------------------------------------------------------------
r12 | chexsum | 2008-08-29 03:32:29 +0000 (Fri, 29 Aug 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   D /trunk/libs/LibFeedback-0.2

Updated externals
------------------------------------------------------------------------
r10 | chexsum | 2008-08-29 02:53:22 +0000 (Fri, 29 Aug 2008) | 1 line
Changed paths:
   D /trunk/libs/CallbackHandler-1.0
   D /trunk/libs/LibStub

Removed libs that are pulled via pkgmeta
------------------------------------------------------------------------
r7 | chexsum | 2008-08-25 14:57:22 +0000 (Mon, 25 Aug 2008) | 1 line
Changed paths:
   M /trunk/KillingSpree.lua

Removed damage and heal tracking
------------------------------------------------------------------------
r5 | chexsum | 2008-08-24 20:04:53 +0000 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   A /trunk/.pkgmeta (from /trunk/pkgmeta2:4)
   D /trunk/pkgmeta2

Renamed remotely
------------------------------------------------------------------------
r4 | chexsum | 2008-08-24 20:04:04 +0000 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   A /trunk/pkgmeta2


------------------------------------------------------------------------
r3 | chexsum | 2008-08-24 20:00:59 +0000 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   D /trunk/pkgmeta

Removed file/folder
------------------------------------------------------------------------
r2 | chexsum | 2008-08-24 19:58:57 +0000 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   A /trunk/KillingSpree.html
   A /trunk/KillingSpree.lua
   A /trunk/KillingSpree.toc
   A /trunk/embeds.xml
   A /trunk/icon.tga
   A /trunk/libs
   A /trunk/libs/CallbackHandler-1.0
   A /trunk/libs/CallbackHandler-1.0/CallbackHandler-1.0.lua
   A /trunk/libs/CallbackHandler-1.0/CallbackHandler-1.0.xml
   A /trunk/libs/LibFeedback-0.2
   A /trunk/libs/LibFeedback-0.2/LibFeedback-0.2.lua
   A /trunk/libs/LibFeedback-0.2/LibFeedback-0.2.toc
   A /trunk/libs/LibFeedback-0.2/lib.xml
   A /trunk/libs/LibStub
   A /trunk/libs/LibStub/LibStub.lua
   A /trunk/libs/LibStub/LibStub.toc
   A /trunk/pkgmeta
   A /trunk/snds
   A /trunk/snds/Taunts
   A /trunk/snds/Taunts/bam.wav
   A /trunk/snds/Taunts/chickenlol.wav
   A /trunk/snds/Taunts/crap.wav
   A /trunk/snds/Taunts/danceallday.wav
   A /trunk/snds/Taunts/doh.wav
   A /trunk/snds/Taunts/fuckinlag.wav
   A /trunk/snds/Taunts/haha.wav
   A /trunk/snds/Taunts/hahanoobs.wav
   A /trunk/snds/Taunts/headshot.wav
   A /trunk/snds/Taunts/headshotslow.wav
   A /trunk/snds/Taunts/ious.wav
   A /trunk/snds/Taunts/lawl.wav
   A /trunk/snds/Taunts/noob.wav
   A /trunk/snds/Taunts/nothing.wav
   A /trunk/snds/Taunts/pathetic.wav
   A /trunk/snds/Taunts/slap.wav
   A /trunk/snds/Taunts/weak.wav
   A /trunk/snds/Taunts/yeah.wav
   A /trunk/snds/Taunts/youarenothing.wav
   A /trunk/snds/Taunts/youlikethat.wav
   A /trunk/snds/UT2k3
   A /trunk/snds/UT2k3/1.wav
   A /trunk/snds/UT2k3/2.wav
   A /trunk/snds/UT2k3/3.wav
   A /trunk/snds/UT2k3/4.wav
   A /trunk/snds/UT2k3/5.wav
   A /trunk/snds/UT2k3/dominating.wav
   A /trunk/snds/UT2k3/doublekill.wav
   A /trunk/snds/UT2k3/firstblood.wav
   A /trunk/snds/UT2k3/godlike.wav
   A /trunk/snds/UT2k3/headshot.wav
   A /trunk/snds/UT2k3/killingspree.wav
   A /trunk/snds/UT2k3/megakill.wav
   A /trunk/snds/UT2k3/monsterkill.wav
   A /trunk/snds/UT2k3/multikill.wav
   A /trunk/snds/UT2k3/rampage.wav
   A /trunk/snds/UT2k3/ultrakill.wav
   A /trunk/snds/UT2k3/unstoppable.wav
   A /trunk/snds/UT2k3/youhavelost.wav
   A /trunk/snds/UT2k3/youhavewon.wav
   A /trunk/snds/UT2k4Female
   A /trunk/snds/UT2k4Female/1.wav
   A /trunk/snds/UT2k4Female/2.wav
   A /trunk/snds/UT2k4Female/3.wav
   A /trunk/snds/UT2k4Female/4.wav
   A /trunk/snds/UT2k4Female/5.wav
   A /trunk/snds/UT2k4Female/dominating.wav
   A /trunk/snds/UT2k4Female/doublekill.wav
   A /trunk/snds/UT2k4Female/firstblood.wav
   A /trunk/snds/UT2k4Female/flawless.wav
   A /trunk/snds/UT2k4Female/godlike.wav
   A /trunk/snds/UT2k4Female/headshot.wav
   A /trunk/snds/UT2k4Female/holyshit.wav
   A /trunk/snds/UT2k4Female/humiliation.wav
   A /trunk/snds/UT2k4Female/killingspree.wav
   A /trunk/snds/UT2k4Female/ludicrouskill.wav
   A /trunk/snds/UT2k4Female/megakill.wav
   A /trunk/snds/UT2k4Female/monsterkill.wav
   A /trunk/snds/UT2k4Female/multikill.wav
   A /trunk/snds/UT2k4Female/rampage.wav
   A /trunk/snds/UT2k4Female/ultrakill.wav
   A /trunk/snds/UT2k4Female/unstoppable.wav
   A /trunk/snds/UT2k4Female/wickedsick.wav
   A /trunk/snds/UT2k4Female/youhavelost.wav
   A /trunk/snds/UT2k4Female/youhavewon.wav
   A /trunk/snds/UT2k4Female2
   A /trunk/snds/UT2k4Female2/1.wav
   A /trunk/snds/UT2k4Female2/2.wav
   A /trunk/snds/UT2k4Female2/3.wav
   A /trunk/snds/UT2k4Female2/4.wav
   A /trunk/snds/UT2k4Female2/5.wav
   A /trunk/snds/UT2k4Female2/dominating.wav
   A /trunk/snds/UT2k4Female2/doublekill.wav
   A /trunk/snds/UT2k4Female2/firstblood.wav
   A /trunk/snds/UT2k4Female2/flawless.wav
   A /trunk/snds/UT2k4Female2/godlike.wav
   A /trunk/snds/UT2k4Female2/headshot.wav
   A /trunk/snds/UT2k4Female2/holyshit.wav
   A /trunk/snds/UT2k4Female2/humilitation.wav
   A /trunk/snds/UT2k4Female2/killingspree.wav
   A /trunk/snds/UT2k4Female2/ludicrouskill.wav
   A /trunk/snds/UT2k4Female2/megakill.wav
   A /trunk/snds/UT2k4Female2/monsterkill.wav
   A /trunk/snds/UT2k4Female2/multikill.wav
   A /trunk/snds/UT2k4Female2/rampage.wav
   A /trunk/snds/UT2k4Female2/ultrakill.wav
   A /trunk/snds/UT2k4Female2/unstoppable.wav
   A /trunk/snds/UT2k4Female2/wickedsick.wav
   A /trunk/snds/UT2k4Female2/youhavelost.wav
   A /trunk/snds/UT2k4Female2/youhavewon.wav
   A /trunk/snds/UT2k4Male
   A /trunk/snds/UT2k4Male/1.wav
   A /trunk/snds/UT2k4Male/2.wav
   A /trunk/snds/UT2k4Male/3.wav
   A /trunk/snds/UT2k4Male/4.wav
   A /trunk/snds/UT2k4Male/5.wav
   A /trunk/snds/UT2k4Male/dominating.wav
   A /trunk/snds/UT2k4Male/doublekill.wav
   A /trunk/snds/UT2k4Male/firstblood.wav
   A /trunk/snds/UT2k4Male/flawless.wav
   A /trunk/snds/UT2k4Male/godlike.wav
   A /trunk/snds/UT2k4Male/headshot.wav
   A /trunk/snds/UT2k4Male/holyshit.wav
   A /trunk/snds/UT2k4Male/humiliation.wav
   A /trunk/snds/UT2k4Male/killingspree.wav
   A /trunk/snds/UT2k4Male/ludicrouskill.wav
   A /trunk/snds/UT2k4Male/megakill.wav
   A /trunk/snds/UT2k4Male/monsterkill.wav
   A /trunk/snds/UT2k4Male/multikill.wav
   A /trunk/snds/UT2k4Male/rampage.wav
   A /trunk/snds/UT2k4Male/ultrakill.wav
   A /trunk/snds/UT2k4Male/unstoppable.wav
   A /trunk/snds/UT2k4Male/wickedsick.wav
   A /trunk/snds/UT2k4Male/youhavelost.wav
   A /trunk/snds/UT2k4Male/youhavewon.wav
   A /trunk/snds/UT2k4Male2
   A /trunk/snds/UT2k4Male2/1.wav
   A /trunk/snds/UT2k4Male2/2.wav
   A /trunk/snds/UT2k4Male2/3.wav
   A /trunk/snds/UT2k4Male2/4.wav
   A /trunk/snds/UT2k4Male2/5.wav
   A /trunk/snds/UT2k4Male2/dominating.wav
   A /trunk/snds/UT2k4Male2/doublekill.wav
   A /trunk/snds/UT2k4Male2/firstblood.wav
   A /trunk/snds/UT2k4Male2/flawless.wav
   A /trunk/snds/UT2k4Male2/godlike.wav
   A /trunk/snds/UT2k4Male2/headshot.wav
   A /trunk/snds/UT2k4Male2/holyshit.wav
   A /trunk/snds/UT2k4Male2/humiliation.wav
   A /trunk/snds/UT2k4Male2/killingspree.wav
   A /trunk/snds/UT2k4Male2/ludicrouskill.wav
   A /trunk/snds/UT2k4Male2/megakill.wav
   A /trunk/snds/UT2k4Male2/monsterkill.wav
   A /trunk/snds/UT2k4Male2/multikill.wav
   A /trunk/snds/UT2k4Male2/rampage.wav
   A /trunk/snds/UT2k4Male2/ultrakill.wav
   A /trunk/snds/UT2k4Male2/unstoppable.wav
   A /trunk/snds/UT2k4Male2/wickedsick.wav
   A /trunk/snds/UT2k4Male2/youhavelost.wav
   A /trunk/snds/UT2k4Male2/youhavewon.wav

initial import
------------------------------------------------------------------------
r1 | root | 2008-08-24 18:58:58 +0000 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   A /branches
   A /tags
   A /trunk

"killing-spree-chexsum/mainline: Initial Import"
------------------------------------------------------------------------
